/* 九重环保 */
*{margin: 0;padding: 0; box-sizing:border-box;}
.container{padding: 0px 0px 0px 0;overflow: hidden;}
ul {list-style: none}
a:focus,video{outline:none;}
body{background:#fafafa;}
.qxgj_bg2{background: url('/Public/home/images2020/sdzx_02.jpg') no-repeat center top;height: 151px;}
.qxgj_bg3{background: url('/Public/home/images2020/sdzx_03.jpg') no-repeat center top;height: 302px;}
.qxgj_bg4{background: url('/Public/home/images2020/sdzx_04.jpg') no-repeat center top;height: 301px;}
.qxgj_bg5{background: url('/Public/home/images2020/sdzx_05.jpg') no-repeat center top;height: 301px;}
.qxgj_bg6{background: url('/Public/home/images2020/sdzx_06.jpg') no-repeat center top;height: 301px;}
.qxgj_bg7{background: url('/Public/home/images2020/sdzx_07.jpg') no-repeat center top;height: 302px;}
.qxgj_bg8{background: url('/Public/home/images2020/sdzx_08.jpg') no-repeat center top;height: 301px;}
.qxgj_bg9{background: url('/Public/home/images2020/sdzx_09.jpg') no-repeat center top;height: 301px;}
.qxgj_bg10{background: url('/Public/home/images2020/sdzx_10.jpg') no-repeat center top;height: 301px;}
.qxgj_bg11{background: url('/Public/home/images2020/sdzx_11.jpg') no-repeat center top;height: 302px;}
.qxgj_bg12{background: url('/Public/home/images2020/sdzx_12.jpg') no-repeat center top;height: 301px;}
.qxgj_bg13{background: url('/Public/home/images2020/sdzx_13.jpg') no-repeat center top;height: 301px;}
.qxgj_bg14{background: url('/Public/home/images2020/sdzx_14.jpg') no-repeat center top;height: 301px;}
.qxgj_bg15{background: url('/Public/home/images2020/sdzx_15.jpg') no-repeat center top;height: 302px;}
.qxgj_bg16{background: url('/Public/home/images2020/sdzx_16.jpg') no-repeat center top;height: 301px;}
.qxgj_bg17{background: url('/Public/home/images2020/sdzx_17.jpg') no-repeat center top;height: 301px;}
.qxgj_bg18{background: url('/Public/home/images2020/sdzx_18.jpg') no-repeat center top;height: 301px;}
.qxgj_bg19{background: url('/Public/home/images2020/sdzx_19.jpg') no-repeat center top;height: 302px;}
.qxgj_bg20{background: url('/Public/home/images2020/sdzx_20.jpg') no-repeat center top;height: 301px;}
.qxgj_bg21{background: url('/Public/home/images2020/sdzx_21.jpg') no-repeat center top;height: 301px;}